@charset "utf-8";
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


/*-- Multi Slider CSS START
-------------------------------------------------------------------------------------------------*/
.carousel2 .carousel-inner .active.left { left: -25%; }
.carousel2 .carousel-inner .active.right { left: 25%; }
.carousel2 .carousel-inner .next        { left:  25%; }
.carousel2 .carousel-inner .prev        { left: -25%; }
.carousel2 .carousel-control.left,.carousel-control.right {background-image:none;}
.carousel2 .item:not(.prev) {visibility: visible;}
.carousel2 .item.left:not(.next) {visibility: hidden;}
.carousel2 .item.right:not(.prev) {visibility: hidden;}
.carousel2 .rightest{ visibility: visible;}

@media all and (transform-3d), (-webkit-transform-3d) {
  #carousel-products-wrap .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000;
            perspective: 1000;
  }
  #carousel-products-wrap .carousel-inner > .item.next,
  #carousel-products-wrap .carousel-inner > .item.active.right {
    left: 25%;
    -webkit-transform: translate3d(25%, 0, 0);
            transform: translate3d(25%, 0, 0);
  }
  #carousel-products-wrap .carousel-inner > .item.prev,
  #carousel-products-wrap .carousel-inner > .item.active.left {
    left: -25%;
    -webkit-transform: translate3d(-25%, 0, 0);
            transform: translate3d(-25%, 0, 0);
  }
  #carousel-products-wrap .carousel-inner > .item.next.left,
  #carousel-products-wrap .carousel-inner > .item.prev.right,
  #carousel-products-wrap .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
/*-- Multi Slider CSS END
-------------------------------------------------------------------------------------------------*/

.owl-wraps {
	position:relative;
	background-color:transparent;
	z-index:1;
}

#owl-carousel .item {
	padding:15px 60px;
	z-index:10;
}
#owl-carousel .item .client-box {
	background-color:#172d3f;
	padding:30px 60px;
	text-align:center;
	position:relative;
}
/*#owl-carousel .item .client-box:before {
	content:'';
	position:absolute;
	top:50%;
	left:100%;
	height:3px;
	width:45px;
	background-color:#262e34;
}*/
#owl-carousel .client-box h5 {
	margin-top:0;	
	color: #FFF;
	text-transform:uppercase;
	font-size:18px;
	font-size:1.8rem;
	letter-spacing:2px;
	margin-bottom:10px;
}
#owl-carousel .client-box p {
	color: #FFF;
	opacity:0.5;
	font-size:12px;
	font-size:1.2rem;
}
.owl-theme .owl-controls {
	position:absolute;
	top:35%;
	left:0;
	right:0;
	margin-top:0;
}
.owl-theme .owl-controls .owl-buttons div {
    color: #FFF;
    display: inline-block;
    zoom:1;
    margin: 5px;
    padding: 3px 10px;
    font-size: 40px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background:transparent;
    filter: Alpha(Opacity=100);
    opacity: 1;
	position:absolute;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	left:-15px;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
	right:-15px;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.owl-theme .owl-controls .owl-buttons .owl-prev {
	left:-30px;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
	right:-30px;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#owl-carousel .item {
	padding:15px 40px;
}
.owl-wraps:before {
	content:'';
	position:absolute;
	height:3px;
	width:45px;
	background-color:#262e34;
	top:50%;
	left: 32%;
}
.owl-wraps:after {
	content:'';
	position:absolute;
	height:3px;
	width:45px;
	background-color:#262e34;
	top:50%;
	right: 32%;
	z-index:-1;
}

}

/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
#owl-carousel .item {
	padding:15px 60px;
}
}